Skip to content

Xếp hạng nhà sáng tạo - Xếp hạng người theo dõi

Giới thiệu

Lấy dữ liệu xếp hạng người theo dõi của nhà sáng tạo, hỗ trợ các tính năng sau:

  • Hỗ trợ tham số bộ lọc
  • Hỗ trợ sắp xếp kết quả tùy chỉnh

Endpoint API

bash
    POST /creator/v1/rank/topFollowers

Phần thân yêu cầu

TrườngKiểuBắt buộcMô tả
filterobjectKhôngTham số lọc
orderbyobjectKhôngTham số sắp xếp
pageintegerKhôngMặc định: 1
pagesizeintegerKhôngMặc định: 10

page * pagesize <= 500

pagesize khoảng [1, 100]

Giá trị tùy chọn của filter

TrườngKiểuBắt buộcMô tả
regionstringKhôngQuốc gia/Khu vực
category_idintegerKhôngDanh mục nhà sáng tạo
date_infoobjectThông tin ngày

khoảng region: ['US','GB','MX','ES','DE','IT','FR','PT','NL','BE','AT','PL','ID','VN','MY','TH','PH','BR','JP','SG']

Giá trị tùy chọn của orderby

TrườngBắt buộcMô tả
follower_countKhôngSố người theo dõi (giảm dần)

Ví dụ yêu cầu

bash
curl 'https://openapi.fastmoss.com/creator/v1/rank/topFollowers' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer xxxxxxxxxx' \
--data '{
    "filter": {
        "region": "US",
        # "category_id": 2,
        # "date_info": {
        #     "type": "day",
        #     "value": "2026-02-01"
        # },
        # "date_info": {
        #     "type": "week",
        #     "value": "2026-02"
        # },
        "date_info": {
            "type": "month",
            "value": "2026-03"
        }
    },
      "orderby": [
      {
        "field": "follower_count",
        "order": "desc",
      }
    ],
    "page": 1,
    "pagesize": 10
}'

Phần thân phản hồi

data.total

Tổng số kết quả

data.list

TrườngKiểuMô tả
uidstringID nhà sáng tạo
follower_countintegerTổng người theo dõi của nhà sáng tạo
digg_inc_countintegerTăng trưởng lượt thích
video_countintegerTổng số video

data.list.creator

TrườngKiểuMô tả
uidstringID nhà sáng tạo
unique_idstringID duy nhất của nhà sáng tạo
nicknamestringBiệt danh
avatarstringURL ảnh đại diện nhà sáng tạo
regionstringQuốc gia/Khu vực
categoryobjectID danh mục nhà sáng tạo

Ví dụ phản hồi

json
{
  "code": 0,
  "data": {
    "list": [
      {
        "creator": {
          "uid": "6614519312189947909",
          "nickname": "MrBeast",
          "unique_id": "mrbeast",
          "avatar": "https://s.500fd.com/tt_author/1e2348ca19d394037718e3b1d3fc2958~tplv-tiktokx-cropcenter:1080:1080.jpeg",
          "region": "US",
          "category": {
            "id": 28,
            "name": "Public Figure"
          },
          "follower_count": 124745679,
          "video_count": 456
        },
        "follower_count": 124745679,
        "digg_inc_count": 4178337,
        "video_count": 456,
        "uid": "6614519312189947909",
        "nickname": "MrBeast", //deprecated
        "unique_id": "mrbeast", //deprecated
        "avatar": "https://s.500fd.com/tt_author/1e2348ca19d394037718e3b1d3fc2958~tplv-tiktokx-cropcenter:1080:1080.jpeg", //deprecated
        "region": "US", //deprecated
        "category": {
          //deprecated
          "id": 28,
          "name": "Public Figure"
        }
      }
    ],
    "total": 500,
    "date_type": "month",
    "date_value": "2026-03"
  },
  "message": "",
  "timestamp": 1776170880,
  "request_id": "995c77b7-40bf-3394-6c14-d6a50514d9fd"
}